#region "Copyright"
/********************************************************************************
 * Copyright (c) 2007, Kerry D. Wong
 * http://www.kerrywong.com
 * All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 *
 *   * Redistributions of source code must retain the above copyright
 *     notice, this list of conditions and the following disclaimer.
 *   * Redistributions in binary form must reproduce the above copyright
 *     notice, this list of conditions and the following disclaimer in the
 *     documentation and/or other materials provided with the distribution.
 *   * Neither the name of Kerry D. Wong nor the
 *     names of its contributors may be used to endorse or promote products
 *     derived from this software without specific prior written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY KERRY D. WONG "AS IS" AND ANY
 * EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
 * DISCLAIMED. IN NO EVENT SHALL KERRY D. WONG BE LIABLE FOR ANY
 * DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
 * (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
 * LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
 * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 * (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
 * SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *******************************************************************************/
#endregion

namespace KerryWong.TiffMS
{
    partial class TiffMSWin
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(TiffMSWin));
            this.MainMenu = new System.Windows.Forms.MenuStrip();
            this.MenuItem_File = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuItem_File_Open = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.MenuItem_File_Exit = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuItem_Help = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuItem_Help_About = new System.Windows.Forms.ToolStripMenuItem();
            this.PopupMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.PopupMenu_Remove = new System.Windows.Forms.ToolStripMenuItem();
            this.PopupMenu_ClearList = new System.Windows.Forms.ToolStripMenuItem();
            this.SelectFilesDialog = new System.Windows.Forms.OpenFileDialog();
            this.BottomPanel = new System.Windows.Forms.Panel();
            this.BtnOpen = new System.Windows.Forms.Button();
            this.BtnClearList = new System.Windows.Forms.Button();
            this.BtnConvert = new System.Windows.Forms.Button();
            this.MiddlePanel = new System.Windows.Forms.Panel();
            this.OutputFileNameTextBox = new System.Windows.Forms.TextBox();
            this.OutputFileNamePanel = new System.Windows.Forms.Panel();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.RdoSingleToMulti = new System.Windows.Forms.RadioButton();
            this.RdoMultiToSingle = new System.Windows.Forms.RadioButton();
            this.FileList = new System.Windows.Forms.ListBox();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.Menu_Help_Help = new System.Windows.Forms.ToolStripMenuItem();
            this.MainMenu.SuspendLayout();
            this.PopupMenu.SuspendLayout();
            this.BottomPanel.SuspendLayout();
            this.MiddlePanel.SuspendLayout();
            this.OutputFileNamePanel.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // MainMenu
            // 
            this.MainMenu.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.MainMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MenuItem_File,
            this.MenuItem_Help});
            this.MainMenu.LayoutStyle = System.Windows.Forms.ToolStripLayoutStyle.HorizontalStackWithOverflow;
            this.MainMenu.Location = new System.Drawing.Point(0, 0);
            this.MainMenu.Name = "MainMenu";
            this.MainMenu.RenderMode = System.Windows.Forms.ToolStripRenderMode.Professional;
            this.MainMenu.Size = new System.Drawing.Size(593, 24);
            this.MainMenu.TabIndex = 0;
            // 
            // MenuItem_File
            // 
            this.MenuItem_File.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MenuItem_File_Open,
            this.toolStripSeparator1,
            this.MenuItem_File_Exit});
            this.MenuItem_File.Name = "MenuItem_File";
            this.MenuItem_File.Size = new System.Drawing.Size(35, 20);
            this.MenuItem_File.Text = "&File";
            // 
            // MenuItem_File_Open
            // 
            this.MenuItem_File_Open.Name = "MenuItem_File_Open";
            this.MenuItem_File_Open.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.O)));
            this.MenuItem_File_Open.Size = new System.Drawing.Size(151, 22);
            this.MenuItem_File_Open.Text = "&Open";
            this.MenuItem_File_Open.Click += new System.EventHandler(this.MenuItem_File_Open_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(148, 6);
            // 
            // MenuItem_File_Exit
            // 
            this.MenuItem_File_Exit.Name = "MenuItem_File_Exit";
            this.MenuItem_File_Exit.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Alt | System.Windows.Forms.Keys.F4)));
            this.MenuItem_File_Exit.Size = new System.Drawing.Size(151, 22);
            this.MenuItem_File_Exit.Text = "E&xit";
            this.MenuItem_File_Exit.Click += new System.EventHandler(this.MenuItem_File_Exit_Click);
            // 
            // MenuItem_Help
            // 
            this.MenuItem_Help.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.Menu_Help_Help,
            this.MenuItem_Help_About});
            this.MenuItem_Help.Name = "MenuItem_Help";
            this.MenuItem_Help.Size = new System.Drawing.Size(40, 20);
            this.MenuItem_Help.Text = "&Help";
            // 
            // MenuItem_Help_About
            // 
            this.MenuItem_Help_About.Name = "MenuItem_Help_About";
            this.MenuItem_Help_About.ShortcutKeyDisplayString = "";
            this.MenuItem_Help_About.ShortcutKeys = System.Windows.Forms.Keys.F1;
            this.MenuItem_Help_About.Size = new System.Drawing.Size(152, 22);
            this.MenuItem_Help_About.Text = "&About";
            this.MenuItem_Help_About.Click += new System.EventHandler(this.MenuItem_Help_About_Click);
            // 
            // PopupMenu
            // 
            this.PopupMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.PopupMenu_Remove,
            this.PopupMenu_ClearList});
            this.PopupMenu.Name = "contextMenuStrip1";
            this.PopupMenu.Size = new System.Drawing.Size(130, 48);
            // 
            // PopupMenu_Remove
            // 
            this.PopupMenu_Remove.Name = "PopupMenu_Remove";
            this.PopupMenu_Remove.Size = new System.Drawing.Size(129, 22);
            this.PopupMenu_Remove.Text = "Remove";
            this.PopupMenu_Remove.Click += new System.EventHandler(this.PopupMenu_Remove_Click);
            // 
            // PopupMenu_ClearList
            // 
            this.PopupMenu_ClearList.Name = "PopupMenu_ClearList";
            this.PopupMenu_ClearList.Size = new System.Drawing.Size(129, 22);
            this.PopupMenu_ClearList.Text = "Clear List";
            this.PopupMenu_ClearList.Click += new System.EventHandler(this.PopupMenu_ClearList_Click);
            // 
            // SelectFilesDialog
            // 
            this.SelectFilesDialog.Filter = "TIFF Files|*.tif*|All Files|*.*";
            this.SelectFilesDialog.Multiselect = true;
            // 
            // BottomPanel
            // 
            this.BottomPanel.Controls.Add(this.BtnOpen);
            this.BottomPanel.Controls.Add(this.BtnClearList);
            this.BottomPanel.Controls.Add(this.BtnConvert);
            this.BottomPanel.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.BottomPanel.Location = new System.Drawing.Point(0, 370);
            this.BottomPanel.Name = "BottomPanel";
            this.BottomPanel.Size = new System.Drawing.Size(593, 38);
            this.BottomPanel.TabIndex = 1;
            // 
            // BtnOpen
            // 
            this.BtnOpen.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.BtnOpen.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.BtnOpen.Location = new System.Drawing.Point(147, 7);
            this.BtnOpen.Name = "BtnOpen";
            this.BtnOpen.Size = new System.Drawing.Size(75, 23);
            this.BtnOpen.TabIndex = 0;
            this.BtnOpen.Text = "&Open";
            this.toolTip1.SetToolTip(this.BtnOpen, "Open file dialog to select files.");
            this.BtnOpen.UseVisualStyleBackColor = true;
            this.BtnOpen.Click += new System.EventHandler(this.BtnOpen_Click);
            // 
            // BtnClearList
            // 
            this.BtnClearList.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.BtnClearList.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.BtnClearList.Location = new System.Drawing.Point(349, 7);
            this.BtnClearList.Name = "BtnClearList";
            this.BtnClearList.Size = new System.Drawing.Size(113, 23);
            this.BtnClearList.TabIndex = 2;
            this.BtnClearList.Text = "Clear &List";
            this.toolTip1.SetToolTip(this.BtnClearList, "Removes all items from the list.");
            this.BtnClearList.UseVisualStyleBackColor = true;
            this.BtnClearList.Click += new System.EventHandler(this.BtnClearList_Click);
            // 
            // BtnConvert
            // 
            this.BtnConvert.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.BtnConvert.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.BtnConvert.Location = new System.Drawing.Point(228, 7);
            this.BtnConvert.Name = "BtnConvert";
            this.BtnConvert.Size = new System.Drawing.Size(115, 23);
            this.BtnConvert.TabIndex = 1;
            this.BtnConvert.Text = "&Convert";
            this.toolTip1.SetToolTip(this.BtnConvert, "Start the conversion process.");
            this.BtnConvert.UseVisualStyleBackColor = true;
            this.BtnConvert.Click += new System.EventHandler(this.BtnConvert_Click);
            // 
            // MiddlePanel
            // 
            this.MiddlePanel.Controls.Add(this.OutputFileNameTextBox);
            this.MiddlePanel.Controls.Add(this.OutputFileNamePanel);
            this.MiddlePanel.Controls.Add(this.groupBox1);
            this.MiddlePanel.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.MiddlePanel.Location = new System.Drawing.Point(0, 334);
            this.MiddlePanel.Name = "MiddlePanel";
            this.MiddlePanel.Size = new System.Drawing.Size(593, 36);
            this.MiddlePanel.TabIndex = 2;
            // 
            // OutputFileNameTextBox
            // 
            this.OutputFileNameTextBox.Enabled = false;
            this.OutputFileNameTextBox.Location = new System.Drawing.Point(414, 10);
            this.OutputFileNameTextBox.Name = "OutputFileNameTextBox";
            this.OutputFileNameTextBox.Size = new System.Drawing.Size(171, 20);
            this.OutputFileNameTextBox.TabIndex = 0;
            // 
            // OutputFileNamePanel
            // 
            this.OutputFileNamePanel.Controls.Add(this.label1);
            this.OutputFileNamePanel.Dock = System.Windows.Forms.DockStyle.Left;
            this.OutputFileNamePanel.Location = new System.Drawing.Point(315, 0);
            this.OutputFileNamePanel.Name = "OutputFileNamePanel";
            this.OutputFileNamePanel.Size = new System.Drawing.Size(93, 36);
            this.OutputFileNamePanel.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.label1.Location = new System.Drawing.Point(6, 12);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(84, 13);
            this.label1.TabIndex = 0;
            this.label1.Text = "Output file name";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.toolTip1.SetToolTip(this.label1, "Specify the ouput file name when converting multiple TIFF files into a single mul" +
                    "ti-frame TIFF file.");
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.RdoSingleToMulti);
            this.groupBox1.Controls.Add(this.RdoMultiToSingle);
            this.groupBox1.Dock = System.Windows.Forms.DockStyle.Left;
            this.groupBox1.Location = new System.Drawing.Point(0, 0);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(315, 36);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            // 
            // RdoSingleToMulti
            // 
            this.RdoSingleToMulti.AutoSize = true;
            this.RdoSingleToMulti.Location = new System.Drawing.Point(157, 10);
            this.RdoSingleToMulti.Name = "RdoSingleToMulti";
            this.RdoSingleToMulti.Size = new System.Drawing.Size(148, 17);
            this.RdoSingleToMulti.TabIndex = 1;
            this.RdoSingleToMulti.Text = "Single frame to multi-frame";
            this.toolTip1.SetToolTip(this.RdoSingleToMulti, "Convert multiple single/multi frame TIFF files into a single multi-frame TIFF fil" +
                    "e.");
            this.RdoSingleToMulti.UseVisualStyleBackColor = true;
            this.RdoSingleToMulti.CheckedChanged += new System.EventHandler(this.Rdo_CheckedChanged);
            // 
            // RdoMultiToSingle
            // 
            this.RdoMultiToSingle.AutoSize = true;
            this.RdoMultiToSingle.Checked = true;
            this.RdoMultiToSingle.Location = new System.Drawing.Point(6, 10);
            this.RdoMultiToSingle.Name = "RdoMultiToSingle";
            this.RdoMultiToSingle.Size = new System.Drawing.Size(145, 17);
            this.RdoMultiToSingle.TabIndex = 0;
            this.RdoMultiToSingle.TabStop = true;
            this.RdoMultiToSingle.Text = "Muti-frame to single frame";
            this.toolTip1.SetToolTip(this.RdoMultiToSingle, "Convert multi-frame TIFF files into individual single frame TIFF files.");
            this.RdoMultiToSingle.UseVisualStyleBackColor = true;
            this.RdoMultiToSingle.CheckedChanged += new System.EventHandler(this.Rdo_CheckedChanged);
            // 
            // FileList
            // 
            this.FileList.AllowDrop = true;
            this.FileList.Dock = System.Windows.Forms.DockStyle.Fill;
            this.FileList.FormattingEnabled = true;
            this.FileList.Location = new System.Drawing.Point(0, 24);
            this.FileList.Name = "FileList";
            this.FileList.Size = new System.Drawing.Size(593, 303);
            this.FileList.TabIndex = 0;
            this.toolTip1.SetToolTip(this.FileList, "Drag TIFF Files in here");
            this.FileList.DragEnter += new System.Windows.Forms.DragEventHandler(this.FileList_DragEnter);
            this.FileList.DragDrop += new System.Windows.Forms.DragEventHandler(this.FileList_DragDrop);
            this.FileList.MouseDown += new System.Windows.Forms.MouseEventHandler(this.FileList_MouseDown);
            this.FileList.DragOver += new System.Windows.Forms.DragEventHandler(this.FileList_DragOver);
            // 
            // Menu_Help_Help
            // 
            this.Menu_Help_Help.Name = "Menu_Help_Help";
            this.Menu_Help_Help.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.F1)));
            this.Menu_Help_Help.Size = new System.Drawing.Size(152, 22);
            this.Menu_Help_Help.Text = "&Help";
            this.Menu_Help_Help.Click += new System.EventHandler(this.Menu_Help_Help_Click);
            // 
            // TiffMSWin
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(593, 408);
            this.Controls.Add(this.FileList);
            this.Controls.Add(this.MiddlePanel);
            this.Controls.Add(this.MainMenu);
            this.Controls.Add(this.BottomPanel);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.MainMenu;
            this.Name = "TiffMSWin";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Tiff Merge Split Utility";
            this.MainMenu.ResumeLayout(false);
            this.MainMenu.PerformLayout();
            this.PopupMenu.ResumeLayout(false);
            this.BottomPanel.ResumeLayout(false);
            this.MiddlePanel.ResumeLayout(false);
            this.MiddlePanel.PerformLayout();
            this.OutputFileNamePanel.ResumeLayout(false);
            this.OutputFileNamePanel.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip MainMenu;
        private System.Windows.Forms.ToolStripMenuItem MenuItem_File;
        private System.Windows.Forms.ToolStripMenuItem MenuItem_File_Exit;
        private System.Windows.Forms.ContextMenuStrip PopupMenu;
        private System.Windows.Forms.ToolStripMenuItem MenuItem_File_Open;
        private System.Windows.Forms.OpenFileDialog SelectFilesDialog;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.Panel BottomPanel;
        private System.Windows.Forms.Panel MiddlePanel;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.RadioButton RdoMultiToSingle;
        private System.Windows.Forms.RadioButton RdoSingleToMulti;
        private System.Windows.Forms.TextBox OutputFileNameTextBox;
        private System.Windows.Forms.Panel OutputFileNamePanel;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button BtnConvert;
        private System.Windows.Forms.ListBox FileList;
        private System.Windows.Forms.ToolTip toolTip1;
        private System.Windows.Forms.Button BtnClearList;
        private System.Windows.Forms.Button BtnOpen;
        private System.Windows.Forms.ToolStripMenuItem PopupMenu_Remove;
        private System.Windows.Forms.ToolStripMenuItem PopupMenu_ClearList;
        private System.Windows.Forms.ToolStripMenuItem MenuItem_Help;
        private System.Windows.Forms.ToolStripMenuItem MenuItem_Help_About;
        private System.Windows.Forms.ToolStripMenuItem Menu_Help_Help;
    }
}

